---
group:
  name: 'element-plus'
  description: ''
  projects:
  - name: 'element-plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'element-plus-vite-starter'
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'element-plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-cli-plugin-element-plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'element-plus-vite-starter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'element-plus-starter'
    description: ''
    mirrorRelease: false
    topic: ''
  